.woocommerce ul.products, .woocommerce-page ul.products {
    gap: 20px !important;
}

.woocommerce-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
    margin-top: 30px;
}

.add_to_cart_button {
    border: 1px solid darkgrey !important;
    background-color: #fdf6f6 !important;
    border-radius: 10px !important;
    color: grey !important;
}